<?php
/**
 * Created by PhpStorm.
 * User: sohaib zaidi
 * Date: 25/01/2019
 * Time: 09:32
 */


Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Agency',
], function() {

    /**
     * Agency CRUD
     */
    Route::resource('/agency', 'AgencyController' , [
        'names' => [
//            'destroy' => 'delete'
        ]
    ]);
    Route::get('agencyget', 'AgenciesTableController@__invoke')->name('agency.get');

    Route::get('deleteagency/{id}', 'AgencyController@deleterec')->name('deleteagency');

    Route::get('walleturi/{id}', 'AgencyController@wallet')->name('walleturi.get');
});

